.main {
    padding:100px;
}
.main label {
    display:block;
    margin : 20px 0px 0px 0px;
}

.error {
    padding:10px;
    color:red;
    white-space: pre-wrap;
}

.manager {
    margin: 10px 0px 10px 0px;
    padding: 20px;
    border:1px solid burlywood;
    border-width: 1px 0px 1px 0px;
    display:inline-block;
}

.cmd .console {
    margin-top: 20px;
    display:block;
    height: 250px;
    overflow-y: auto;
    border: 1px solid silver;
    font-family: monospace;
    font-size:12px;
    padding:5px;
}
.cmd .console .error {
    padding:10px;
    border-top:2px dotted silver;
    margin-top:10px;
}
